.views-row.views-row-1.views-row-odd.views-row-first {
   color: #000;
    font-weight: 300;
}

.front h1.block-title, .front #zone-preface h1.block-title {
    font-size: 36px !important;
    font-family: 'poppins';
}

.hprotator-text-block h2 a, div#hp_top_read_more a {
    color: #f4d244;
    font-weight: 350;
    font-family: 'poppins';
}

div#block-boxes-contact-title #corona a {
    color: #ffff;
}